<conew>
<albums UserFrameDirCount="1">
<album name="以假乱真" sum="0">
<item name="真实街景3D效果的系列(732)" id="-1" count="0" itime="2009-04-13 17:19" type="261">
<path0>ljyhhh.nlf3</path0>
<path_p>ljyhhh.jpg</path_p>
</item>
<item name="素描画效果(956)" id="-1" count="0" itime="2009-04-13 17:19" type="261">
<path0>好.nlf3</path0>
<path_p>好.jpg</path_p>
</item>
<item name="趣味影棚（作者：美女不胜数）(29599)" id="-1" count="0" itime="2009-04-13 17:19" type="274">
<path0>rd0.cof</path0>
<path_p>rd0.jpg</path_p>
</item>
</album>
<album name="简单边框" sum="0">
<item name="标准简单边框系列1(775)" id="-1" count="0" itime="2009-04-13 17:19" type="262">
<path0>比例黑边.neoframe</path0>
<path_p>比例黑边.jpg</path_p>
</item>
<item name="标准简单边框系列1(776)" id="-1" count="0" itime="2009-04-13 17:19" type="262">
<path0>粗黑边框.neoframe</path0>
<path_p>粗黑边框.jpg</path_p>
</item>
<item name="标准简单边框系列1(778)" id="-1" count="0" itime="2009-04-13 17:19" type="262">
<path0>黑线白边.neoframe</path0>
<path_p>黑线白边.jpg</path_p>
</item>
<item name="标准简单边框系列1(779)" id="-1" count="0" itime="2009-04-13 17:19" type="262">
<path0>蓝方格子.neoframe</path0>
<path_p>蓝方格子.jpg</path_p>
</item>
<item name="标准简单边框系列1(780)" id="-1" count="0" itime="2009-04-13 17:19" type="262">
<path0>细黑边框.neoframe</path0>
<path_p>细黑边框.jpg</path_p>
</item>
<item name="标准简单边框系列1(781)" id="-1" count="0" itime="2009-04-13 17:19" type="262">
<path0>相片白边.neoframe</path0>
<path_p>相片白边.jpg</path_p>
</item>
<item name="标准简单边框系列1(782)" id="-1" count="0" itime="2009-04-13 17:19" type="262">
<path0>纸质.neoframe</path0>
<path_p>纸质.jpg</path_p>
</item>
<item name="标准简单边框系列1(783)" id="-1" count="0" itime="2009-04-13 17:19" type="262">
<path0>中黑边框.neoframe</path0>
<path_p>中黑边框.jpg</path_p>
</item>
<item name="标准简单边框系列2(784)" id="-1" count="0" itime="2009-04-13 17:19" type="259">
<path0>白色双交线.nlf</path0>
<path_p>白色双交线.jpg</path_p>
</item>
<item name="标准简单边框系列2(785)" id="-1" count="0" itime="2009-04-13 17:19" type="259">
<path0>回形针.nlf</path0>
<path_p>回形针.jpg</path_p>
</item>
<item name="标准简单边框系列2(786)" id="-1" count="0" itime="2009-04-13 17:19" type="259">
<path0>卷角纸张.nlf</path0>
<path_p>卷角纸张.jpg</path_p>
</item>
<item name="标准简单边框系列2(788)" id="-1" count="0" itime="2009-04-13 17:19" type="259">
<path0>影集脚.nlf</path0>
<path_p>影集脚.jpg</path_p>
</item>
<item name="标准简单边框系列2(789)" id="-1" count="0" itime="2009-04-13 17:19" type="259">
<path0>影片胶片.nlf</path0>
<path_p>影片胶片.jpg</path_p>
</item>
<item name="标准简单边框系列2(790)" id="-1" count="0" itime="2009-04-13 17:19" type="259">
<path0>邮票效果.nlf</path0>
<path_p>邮票效果.jpg</path_p>
</item>
<item name="照片层叠效果(791)" id="-1" count="0" itime="2009-04-13 17:19" type="260">
<path0>相片层叠.nlf2</path0>
<path_p>相片层叠.jpg</path_p>
</item>
</album>
<album name="非主流" sum="0">
<item name="失望非主流（作者：瑜娜）(15089)" id="-1" count="0" itime="2009-04-13 17:19" type="274">
<path0>fzl2.cof</path0>
<path_p>fzl2.jpg</path_p>
</item>
<item name="非主流幸福传说(7208)" id="-1" count="0" itime="2009-04-13 17:19" type="274">
<path0>12.cof</path0>
<path_p>12.jpg</path_p>
</item>
<item name="非主流竹子(32425)" id="-1" count="0" itime="2009-04-13 17:19" type="274">
<path0>a.cof</path0>
<path_p>a.jpg</path_p>
</item>
</album>
</albums>
</conew>
